

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */


/* COMMON CLASSES */
.break { clear:both; }

/* WRAPPER */


/* SOCIAL ICONS - GENERAL */

.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:20px; height:40px; padding-right:20px; position:relative; text-decoration:none; }




li.facebook {
	background-image:url(../../../images/facebook.jpg);
}
li.wp {
	background-image:url(../../../images/wp.jpg);
}
li.youtube {
	background-image:url(../../../images/youtube.jpg);
}
li.flickr {
	background-image:url(../../../images/ficker.jpg);
}




